#include <stdio.h>
#include <math.h>

typedef  struct complex{
  double Re,Im;
}Complex;

int main(){
  Complex z1={1.,M_PI},z2,z3; 
  z2.Re=2*M_PI;z2.Im=-1.;
  z3=(Complex){-2.,1.};
  printf("z1=(%.6f,%.6f)\n",z1.Re,z1.Im);
  printf("z2=(%.6f,%.6f)\n",z2.Re,z2.Im);
  printf("z3=(%.6f,%.6f)\n",z3.Re,z3.Im);
}